Default [Q] PPPwidget with cyanogenmod11

i want to install on my gpad cyanogenmod 11 but i don't know if my zte mf110 dongle will work with injected modules. Does anyone know? Thanks.